services:
  plugin.manager.tab_type:
    class: Drupal\quicktabs\TabTypeManager
    parent: default_plugin_manager
  plugin.manager.tab_renderer:
    class: Drupal\quicktabs\TabRendererManager
    parent: default_plugin_manager
